Subject: Re: [lojban] New to lojban, any suggestions?

From: Steven Fodstad <[email-masked]>
Date: Sat, 11 Aug 2001 14:13:35 -0500

>> Is there a similar facility in Lojban?
>>
> 
> One way to do it:
> 
> mo'o MAI section ordinal
> higher-order utterance ordinal suffix; converts a
> number to ordinal, usually a section/chapter
> 
> There are others.

Thanks.

>>You could try my method--start a journal. There's IRC(I can't connect 
>>to EFNet because Identd doesn't work on my machine), 
>>
> 
> We're not on efnet.[1]

Whoops. I read on one website that you were. I suppose things have 
changed without the website being updated.